Loading...
Searching...
No Matches
XrdDigAuth.cc File Reference
`#include <unistd.h>`
`#include <cctype>`
`#include <fcntl.h>`
`#include <cstdio>`
`#include <cstdlib>`
`#include <strings.h>`
`#include <sys/param.h>`
`#include <sys/stat.h>`
`#include "XrdDig/XrdDigAuth.hh"`
`#include "XrdNet/XrdNetAddrInfo.hh"`
`#include "XrdOuc/XrdOucStream.hh"`
`#include "XrdSys/XrdSysE2T.hh"`
`#include "XrdSys/XrdSysError.hh"`
Include dependency graph for XrdDigAuth.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdDig

## Macros

#define | TS_Xeq(x, m)

## Variables

XrdDigAuth | XrdDig::Auth
XrdSysError * | XrdDig::eDest

## Macro Definition Documentation

## TS_Xeq

#define TS_Xeq | ( |  | x,
|  |  | m )

Value:
if (!strcmp(x,var)) return m(Config);
XrdDig::Config
XrdDigConfig Config
Definition XrdDigConfig.cc:72

Definition at line 53 of file XrdDigAuth.cc.